Package Details: mintlocale 1.4.3-1

Git Clone URL: https://aur.archlinux.org/mintlocale.git (read-only)
Package Base: mintlocale
Description: Language and locale selection tool
Upstream URL: https://github.com/linuxmint/mintlocale
Keywords: cinnamon language locale mint selection
Licenses: GPL2
Submitter: clfarron4
Maintainer: SunRed (Sam-Burgos)
Last Packager: Sam-Burgos
Votes: 13
Popularity: 0.991483
First Submitted: 2014-05-19 12:23
Last Updated: 2017-06-19 20:45

Pinned Comments

Sam-Burgos commented on 2017-06-19 20:51

A couple of things related to this package:

* Because upstream relies on gksu this package also has a dependency on it. When upstream decides to remove that dependency to use pkexec we will remove gksu, until then, please get used to it.

* The app was created with Linux Mint in mind, so there are some things that might be handled differently on Arch; you can check the "Locale" or "Internationalization" articles on the wiki for more information. Please also keep that in mind before posting bugs here

Any problems or bugs (maybe some related to usage), you can report it to upstream via its Github page

Latest Comments

SunRed commented on 2017-06-20 22:39

By testing the package now it asks for "/usr/share/iso-flag-png/_generic.png" that Arch does not have. Afaik Linux Mint uses a separate flags package containing all these files. Manjaro does have it packages and in its repos.
How did you manage to run it without an error?

Traceback: https://pastebin.com/63unaqWZ

Sam-Burgos commented on 2017-06-19 20:51

A couple of things related to this package:

* Because upstream relies on gksu this package also has a dependency on it. When upstream decides to remove that dependency to use pkexec we will remove gksu, until then, please get used to it.

* The app was created with Linux Mint in mind, so there are some things that might be handled differently on Arch; you can check the "Locale" or "Internationalization" articles on the wiki for more information. Please also keep that in mind before posting bugs here

Any problems or bugs (maybe some related to usage), you can report it to upstream via its Github page

SunRed commented on 2017-06-19 20:32

@Sam-Burgos Yes, I was a bit busy and forgot to answer but I read your email and added you for now. Cheers.

Sam-Burgos commented on 2017-06-19 15:52

Perhaps I can help you if you can add me as co-maintainer, I send you some comparison tests on the newer and the current version to your email, and probably the patch won't be needed anymore

xhpohanka commented on 2016-10-19 09:11

When I set my language it needs to restart to apply change. However the second restart moves everything back to English...

Forum_Liker commented on 2016-05-13 19:38

please update pkgbuild

clfarron4 commented on 2015-07-31 19:32

Hi, thanks for catching the OOD :) Should be rectified now. When I have time (after I finish this degree, move about the country etc.), I should have a look at how this program actually works in Linux Mint.

pedrogabriel commented on 2015-07-28 21:51

I updated the PKGBUILD:
> https://www.dropbox.com/s/u8wnh24w3t1kyky/PKGBUILD?dl=0
Remember to update de .SRCINFO if you would use it.

thisischrys commented on 2015-07-21 10:08

Broken because outdated, version pointed to removed from linuxmint packages

clfarron4 commented on 2014-11-02 14:37

Problem identified for 1.2.1: No module named apt

I will work on this tomorrow.

All comments